Package: libmbim / 1.18.2-0.2

Metadata

Package Version Patches format
libmbim 1.18.2-0.2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
git_deprecation_warnings.patch | (download)

configure.ac | 6 6 + 0 - 0 !
1 file changed, 6 insertions(+)

 [patch] build: define glib_version_max_allowed and disable
 deprecation warnings